.table-condensed {
    td > a {
        display: block;
        margin: -@table-condensed-cell-padding;
        padding: @table-condensed-cell-padding;
    }
}

table.table {
    .code {
        max-width: 130px;
        min-width: 130px;
    }
    .name {
        max-width: none;
        min-width: auto;
        width: 9999px;
    }
    .toolbar {
        width: 1%;
    }
}